﻿@media print {
  .noprint {
    display: none;
  }

  .divEntete {
    position: static !important;
  }

  .divPage {
    padding: 0 !important;
  }

  .Liste, .Liste td {
    border: 1px Solid #000 !important;
    border-collapse: collapse;
  }

  th, .LigneEntete, .LigneEntete a {
    color: #000 !important;
  }

  .divPageGuide {
    margin: 0 !important;
  }

  .divEmploiTemps {
    width: 100% !important;
  }
}

strong {
  font-weight: bold;
}

p {
  text-align: justify;
}

hr {
  width: 100%;
  border-top: 1px dashed grey;
  border-bottom: 0;
  border-collapse: collapse;
}

.WaitProgressOverLayer {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: #fffff;
  filter: alpha(opacity=90);
  opacity: 0.9;
  -moz-opacity: 0.9;
  z-index: 10;
  padding-top: 20%;
}

.WaitProgressContainer {
  background: #B5075A;
  padding: 5px;
  border: 2px solid #009dd8;
  z-index: 10;
  width: 350px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  filter: alpha(opacity=100);
  opacity: 1;
  -moz-opacity: 1;
}

.WaitProgressMessage {
  background: url(images/Attente.gif) no-repeat center top;
  color: #ffffff;
  padding-top: 20px;
  text-align: center;
  font-size: 14pt;
}

.LnkProjet {
  font-size: 8pt;
  color: #009dd8;
  text-decoration: none;
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.cPage {
  height: 100%;
  margin: 0;
  padding: 0;
}

.cPageIndex {
  height: 100%;
  background: url(Images/image_UM6P.jpg) no-repeat fixed;
  background-size: cover;
}

.cListeModules {
  border: 2px solid #009dd8;
  background-color: #D7E4BD;
}

.divFiltreEntite {
  height: 28px;
  color: #009dd8;
}

.tblPied {
  padding: 0px;
  margin: 0px;
  width: 100%;
  border: none;
  border-collapse: collapse;
}

#divModule {
  font-size: 8pt;
  height: 350px;
  width: 450px;
  margin: 20px;
  margin-left: auto;
  margin-right: auto;
}

.TDMenuModule {
  background-color: #DCE6F4;
  background: white;
  vertical-align: middle;
  line-height: 32px;
  white-space: nowrap;
}

  .TDMenuModule a {
    font-size: 10pt;
    text-decoration: none;
    color: #385CF0;
    display: block;
    padding-left: 36px;
    line-height: 36px;
  }

.divEntete, .divEnteteIndex {
  position: fixed;
  top: 0;
  left: 0;
  height: 70px;
  background-color: #B5075A;
  background-color: #FFF;
  width: 100%;
  z-index: 99;
}

.divEnteteIndex {
  border-bottom: 4px solid #009dd8;
  padding: 5px 15px 5px 40px;
  height: auto;
}

.divLangue {
  position: absolute;
  top: 5px;
  right: 15px;
}

.divEnteteGauche {
  padding-top: 0px;
  text-align: center;
  width: 260px;
  float: left;
}

.divEnteteGaucheIndex {
  float: left;
}

  .divEnteteGaucheIndex input[type=image] {
    /*width: 42%;*/
  }

.divEnteteGauche a {
  text-decoration: none;
  font-size: 8pt;
  color: #009dd8;
}

.divEnteteCentre {
  color: #fff;
  float: left;
}

.divEnteteDroite {
  float: right;
  position: fixed;
  top: 0;
  right: 0;
}

.divStatut, .divTelecharg, .divNoteInfo, .divNoteInfoactive {
  background-color: #aaa;
  color: #fff;
  padding: 5px 3px;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0px 0px 0px 1px #aaa;
}

.divTelecharg {
  position: fixed;
  top: 2px;
  right: 225px;
  z-index: 1;
}

  .divTelecharg a {
    background: url(images/Telecharg.gif) no-repeat left center;
    padding-left: 20px;
    text-decoration: none;
    display: block;
  }

.divNoteInfo, .divNoteInfoactive {
  width: 200px;
  text-align: center;
  background-image: url(Images/mail_read.png);
  background-repeat: no-repeat;
  background-position: 3px center;
  position: fixed;
  right: 45px;
  top: 30px;
  padding: 3px 3px 3px 10px;
}

.divNoteInfoactive {
  background-color: #FE5A2A;
  background-image: url(Images/mail_new.png);
}

.clnkNbreNote {
  font-weight: bold;
  color: #fff;
}

.divStatut {
  width: 210px;
  text-align: center;
  position: fixed;
  right: 2px;
  top: 2px;
}

.divStatutUser {
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  margin-bottom: 5px;
}

.divStatusElt {
  margin-right: 5px;
  padding: 0px;
}

.divTitreProjet {
  padding: 5px;
  font-size: 16pt;
  height: 30px;
  color: #B5075A;
}

.divTitreModule {
  text-align: left;
  padding: 5px 0 0 5px;
  color: #B5075A;
}

.cSiteMapPath {
  font-weight: bold;
  font-size: 10pt;
  color: #B5075A;
  text-decoration: none;
}

.divPage {
  position: relative;
  padding: 104px 0 5px 0;
}

.divPageCont {
  padding: 5px 5px 25px 50px;
}

.mnuRacine, .mnuRacineSelected {
  margin-top: 5px;
  background-color: #0787CB;
  background-repeat: no-repeat;
  background-position: 2px center;
  border-radius: 0px 10px 0px 0px;
}

.mnuRacine {
  background-image: url(images/sepmenu.png);
}

.mnuRacineSelected {
  background-image: url(images/sepmenu2.png);
}

  .mnuRacine a, .mnuRacineSelected a {
    text-decoration: none;
    color: #fff;
    padding: 5px 5px 5px 20px;
    display: block;
  }

    .mnuRacine a:hover, .mnuRacineSelected a:hover {
      background: #AAA url(images/sepmenu2.png) no-repeat 2px center;
      border-radius: 0px 10px 0px 0px;
    }

.AccordionPane {
  max-height: 135px;
  overflow: auto;
}

  .AccordionPane a {
    text-decoration: none;
    color: #586145;
    display: block;
    padding: 5px 3px 5px 15px;
    padding-top: 5px;
    background: url(images/pucemenu.png) no-repeat 4px center;
  }

    .AccordionPane a:hover {
      color: #821B1E;
      background-color: #ccc;
    }

.divCopyRight {
  width: auto;
  position: fixed;
  top: 0px;
  right: 0;
  text-align: right;
  font-size: 7pt;
  z-index: 1;
  /*  display: none;*/
}

.divBoutonsMAJ {
  padding: 5px 0;
}

.divBoutonsMAJ2 {
  background-color: #fff;
  padding: 5px 0;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.divBoutons {
  padding: 0px 5px 0px 5px;
  vertical-align: middle;
}

.BarreOutils {
  border: 1px Solid #009dd8;
  background-color: #EFF0ED;
  margin: 0px;
  padding: 3px;
  width: 100%;
}

.ToolBar {
  padding-top: 3px;
  width: 100%;
  background-color: #fee380;
  margin-bottom: 10px;
}

.TableBtnToolBar {
  text-align: center;
  font-size: 7pt;
  font-style: normal;
  display: inline;
}

  .TableBtnToolBar a {
    text-decoration: none;
    color: #000000;
    padding: 3px;
  }

    .TableBtnToolBar a:hover {
      background-color: #dddede;
      padding: 3px;
    }

.cellBtnToolBar {
  text-align: center;
  vertical-align: middle;
  font-size: 7pt;
}

  .cellBtnToolBar a {
    text-decoration: none;
    color: #000000;
    padding: 3px;
    display: table-cell;
    width: 60px;
  }

    .cellBtnToolBar a:hover {
      background-color: #dddede;
    }

.MargBot10 {
  margin-bottom: 5px;
}

.cDate {
  font-size: 8pt;
  font-style: normal;
  color: #5b7da7;
  text-align: right;
  display: block;
}

.divGauche {
  width: 215px;
  position: fixed;
  min-height: 1000px;
  background: url(Images/FondGauche.jpg) repeat-y;
  left: 0;
  top: 0;
}

.divDroite {
  padding-left: 215px;
}

.divInfo {
  border: 1px solid #009dd8;
  background-color: #ffffcc;
  margin: 5px 0;
  padding: 5px;
  font-size: 10pt;
}

.divErreur {
  border: 1px solid #009dd8;
  background-color: #ffffcc;
  margin: 5px 3px;
  padding: 2px;
}

.cErreur {
  color: #FF0000;
}

.cInfo {
  color: #009dd8;
}

.cAvert {
  color: #E4732E;
}

.LnkPiedPage {
  font-size: 6pt;
  color: #1544A1;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
}

.tblOnglets {
  margin-top: 5px;
  height: 35px;
  border-collapse: collapse;
  background: url(Images/FondOnglet.jpg) repeat-x left center;
}

.SepOnglet {
  background-color: #ccc;
  height: 1px;
  display: none;
}

.OngletNormal {
  color: #586145;
  color: #235A81;
  border-left: 1px Solid #CCC;
  border-right: 1px Solid #CCC;
  padding: 5px;
  height: 34px;
  text-align: center;
  font-weight: bold;
}

.OngletHover {
  color: #009dd8;
}

.OngletSelected {
  background: #fff;
  color: #009dd8;
}

.tblOnglets2 {
  margin-top: 5px;
  height: 35px;
  border-collapse: collapse;
  margin-bottom: 10px;
}

.SepOnglet2 {
  background-color: #009dd8;
  height: 5px;
}

.OngletNormal2 {
  color: #235A81;
  padding: 5px;
  height: 34px;
  text-align: center;
  font-weight: bold;
}

.OngletHover2 {
  color: #009dd8;
}

.OngletSelected2 {
  background: #009dd8;
  color: #fff;
}

.PanelBorder {
  border: 2px Solid #902A1C;
}

.Liste {
  background-color: White;
  border: 1px Solid #EFF0ED;
  padding: 2px;
}

  .Liste td {
    border: 1px Solid #fff;
  }

.Detail {
  background-color: White;
  border-color: #999999;
  border-style: None;
  border-width: 1px;
  padding: 3px;
}

th, .LigneEntete {
  padding: 5px 3px;
}

  th, .LigneEntete, .LigneEntete a {
    background-color: #F9F9F9;
    color: #009dd8;
    font-weight: bold;
    text-align: center;
  }

.LigneEntete {
  border-bottom: 2px solid #009dd8;
}

.LignePage {
  background-color: #DBC8C0;
  color: #009dd8;
}

.PiedListe {
  background-color: #009dd8;
  color: #F7F7F7;
}

.Ligne {
  background-color: #F1F1F1;
  color: #000000;
}

.Ligne2 {
  background-color: #F9F9F9;
  color: #000000;
}

.LigneSel {
  background-color: #B5075A;
  color: #ffffff;
}

.LigneEdit {
  background-color: #F9F9F9;
}

  .LignePage a, .PiedListe a, .Ligne a, .Ligne2 a, .LigneSel a, .LigneEdit a {
    color: inherit;
    text-decoration: underline;
  }

.cLibelle {
  text-align: right;
  white-space: nowrap;
}

.cLabel {
  font-weight: bold;
  font-size: 8pt;
  color: #009dd8;
}

.cLabelTxt {
  font-size: small;
  color: #f00;
  border: 0px solid #aaa;
  width: 100%;
  background-color: Transparent;
  text-align: center;
}

.cVsLabel {
  font-weight: bold;
  font-size: 6pt;
  color: #009dd8;
}

.cvsLabelTitle {
  font-weight: bold;
  font-size: 10pt;
  color: #009dd8;
  line-height: 30px;
}

.cTextBox {
  border: 1px Solid #aaa;
  padding: 3px;
}

.cFileUpload {
  border: 1px Solid #aaa;
  width: 300px;
  color: red;
}

.cTextGrid {
  font-weight: normal;
  font-size: small;
  color: #009dd8;
}

.cVsTextBox {
  font-weight: Normal;
  font-size: Medium;
  color: Blue;
  border: 1px Solid #aaa;
}

.cDropDownList {
  border: 1px Solid #aaa;
}

.cVsDropDownList {
  border: 1px Solid #aaa;
}

.cVsDropDownListAlert {
  border: 1px Solid #aaa;
  color: #f00;
}

.cModePage {
  font-weight: bold;
  font-size: Small;
  color: #B5075A;
  padding-bottom: 10px;
}

.cNavigation {
  font-weight: bold;
  font-size: small;
  color: #B5075A;
  width: 60px;
}

.cZoneTxt10 {
  width: 110px;
}

.cZoneTxt20 {
  width: 220px;
}

.cZoneTxt30 {
  width: 330px;
}

.cZoneTxt40 {
  width: 440px;
}

.cZoneTxt50 {
  width: 500px;
}

.cZoneTxt150 {
  width: 500px;
  height: 35px;
}

.cZoneTxt250 {
  width: 500px;
  height: 50px;
}

.cZoneTxtGrande {
  width: 500px;
  height: 75px;
}

.cZoneTxtGrande2 {
  width: 800px;
  height: 300px;
}

.cZoneTxtHTML {
  width: 500px;
  height: 200px;
}

.cDivTxtGrande {
  border: 1px Solid #aaa;
  padding: 0 3px;
  width: 500px;
  max-height: 300px;
  overflow: auto;
  white-space: normal;
}

.cZoneNbre {
  width: 100px;
}

.cZoneNbre2 {
  width: 35px;
}

.cZoneNbre3 {
  width: 55px;
}

.cZoneNbreGrand {
  width: 300px;
}

.cZoneAnnee {
  width: 40px;
}

.cZoneDate {
  width: 80px;
}

.cZoneHeure {
  width: 35px;
}

.cZoneDateHeure {
  width: 108px;
}

td.nowrap {
  white-space: nowrap;
}

.modalBackground {
  background-color: Gray;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.cBtnAction, .cBtnAction2, .cBtnGris, .cvsBtnMajListe, .cBtnPopup {
  border: #104a7b 1px solid;
  cursor: pointer;
  background-color: #009dd8;
  font-size: 11pt;
  text-decoration: none;
  color: #fff;
  white-space: normal;
}

.cBtnAction2 {
  border: #B5075A 1px solid;
  background-color: #B5075A;
  color: #ffffff;
}

.cBtnGris {
  border: #f1e1e1 1px solid;
  background-color: #f1e1e1;
  color: #104a7b;
}

.cBtnCand {
  border: #104a7b 1px solid;
  cursor: pointer;
  background-color: #4464a0;
  font-size: 11pt;
  text-decoration: none;
  color: #fff;
  white-space: normal;
  height: 75px;
  width: 210px;
}

.cBtnUM6P {
  border: #104a7b 1px solid;
  cursor: pointer;
  background-color: #009dd8;
  font-size: 11pt;
  text-decoration: none;
  color: #fff;
  white-space: normal;
  height: 75px;
  width: 210px;
}

.cBtnTicket {
  border: #104a7b 1px solid;
  cursor: pointer;
  background-color: #B5075A;
  font-size: 11pt;
  text-decoration: none;
  color: #fff;
  white-space: normal;
  height: 75px;
  width: 210px;
}

.cvsBtnMajListe {
}

.cBtnPopup {
}

.DivCommunInfo {
  margin: 3px 0;
  padding: 5px;
  background-color: #EEECED;
}

.PnlListeBloc {
  padding: 5px;
  position: inherit;
}

.PnlDetailBloc {
  padding: 3px;
}

.PnlDetailBlocScroll {
  padding: 3px;
  height: 320px;
}

.PnlFiltre {
  padding: 3px;
}

.PnlListePopup {
  padding: 3px;
  height: 400px;
}

.TableBloc {
  padding: 5px;
  position: relative;
}

.rtop, .rbottom {
  display: block;
}

  .rtop *, .rbottom * {
    display: block;
    height: 1px;
    overflow: hidden;
  }

.LienEdition {
}

.cTitrePopup {
  font-weight: bold;
  color: White;
  font-size: 12pt;
}

.cDivTitrePopup {
  background-color: #009dd8;
  width: 100%;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.cDivBtnPopup {
  width: 290px;
  padding-left: 10px;
  margin-bottom: 10px;
  padding: 5px 0;
}

.cLiens {
  width: 75%;
  margin-bottom: 20px;
}

.cModeMajListe {
  font-weight: bold;
  color: #009dd8;
  font-size: 10pt;
  width: 100%;
}

.cFiltreEntite {
  text-align: center;
  padding: 5px;
  background-color: #FFFBD6;
}

.cPng24 {
  width: 24px;
  height: 24px;
}

.cPng16 {
  width: 16px;
  height: 16px;
}

.ListeACocher {
  border: 1px solid gray;
}

.ListeACocher2 {
  border: none;
}

.Separateur {
  height: 20px;
  background: url(images/header_barre.jpg);
  text-align: center;
  padding-top: 5px;
}

.TitreApp {
  font-size: 14pt;
  padding: 3px 0;
  color: #ffffff;
  height: 22px;
  background-color: #009dd8;
  text-align: center;
}

.PageLogin {
  width: 600px;
  margin: 20px auto;
  text-align: center;
}

.divLogin {
  border: 1px solid #009dd8;
  width: 380px;
  margin: auto;
}

.Login {
  color: #1D52BC;
  font-weight: bold;
  background: #F5F6F7;
}

.IntroLogin {
  background: #F5F6F7 url(images/IconLogin.png) no-repeat center top;
  font-size: 11px;
  text-align: center;
  padding-top: 80px;
}

.LoginButton {
  cursor: pointer;
  font-size: 10pt;
  color: #fff;
  background-color: #009dd8;
  border: #104a7b 1px solid;
  padding: 5px;
}

.LoginTitre {
  background-color: #4A6ECA;
  font-weight: bold;
  font-size: 9pt;
  color: White;
  height: 20px;
}

.LoginInstruction {
  font-style: italic;
  color: White;
  font-size: 9pt;
}

.LoginLabel {
  color: black;
  font-size: 8pt;
  font-weight: normal;
  text-align: left !important;
  white-space: nowrap;
  border: 1px solid #ccc;
  margin-bottom: 3px;
}

.LoginTexte {
  font-size: 9pt;
  width: 180px;
  padding: 5px 3px;
  border: 0px;
  background-color: Transparent;
}

.LoginErreur {
  color: #DD1015;
  font-weight: bold;
  font-size: 8pt;
  text-align: center;
}

.PiedLogin {
  margin-top: 10px;
  padding: 5px 0;
  text-align: center;
  font-size: 8pt;
  font-weight: normal;
  color: #ffffff;
  background-color: #009dd8;
}

.PageLogin2 {
  width: 560px;
  margin: 20px auto;
  border: 1px solid #695E58;
  font-size: 12pt;
}

  .PageLogin2 div {
    margin-bottom: 10px;
  }

.cDeconnexion {
  background: url(images/Deconnexion.png) no-repeat left;
  padding-left: 15px;
  text-decoration: none;
}

.bas {
  bottom: 0px;
  position: absolute;
  width: 100%;
}

.poscenter {
  margin: 0 auto;
}

.center {
  text-align: center;
  margin: 0 auto;
}

.right {
  text-align: right !important;
}

.btnSelect, .btnEdit, .btnInsert, .btnDelete, .btnUpdate, .btnCancel {
  height: 20px;
  width: 20px;
  border: 0px;
  cursor: pointer;
}

.btnSelect {
  background: url(Images/puce.gif) no-repeat center center;
}

.btnEdit {
  background: url(Images/grdModif.gif) no-repeat center center;
}

.btnInsert {
  background: url(Images/grdAjout.gif) no-repeat center center;
}

.btnDelete {
  background: url(Images/grdSuppr.gif) no-repeat center center;
}

.btnUpdate {
  background: url(Images/grdEnreg.gif) no-repeat center center;
}

.btnCancel {
  background: url(Images/grdAnnul.gif) no-repeat center center;
}

.divErrImport {
  margin-top: 20px;
  padding: 5px;
}

.ExportExcel {
  padding: 10px 25px;
  background: url(Images/ExportExcel.gif) no-repeat center left;
}

.cddlFiltre {
  font-size: 9pt;
}

.cAvertissement {
  border: 1px solid #009dd8;
  margin: 5px 0;
  padding: 5px 0 5px 30px;
  background: #ffffcc url(images/avertissement.png) no-repeat 5px center;
}

.PnlScroll {
  padding: 3px;
  max-height: 420px;
  overflow: auto;
}

.cZoneImportante, .PaneHeader, .PaneHeaderSelected {
  background-color: #2AAAFF !important;
  padding: 5px;
  color: #fff;
  font-weight: bold !important;
}

.cZoneImportante2 {
  background-color: #009dd8;
  padding: 5px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.PaneHeader, .PaneHeaderSelected {
  display: block;
  cursor: pointer;
  margin-bottom: 5px;
}

.PaneHeaderSelected {
  background-color: #009dd8;
}

.PaneContent {
  margin-bottom: 5px;
}

.iconote1 {
  padding: 8px;
  background: url(Images/mail_new.png) no-repeat center center;
}

.iconote0 {
  padding: 8px;
  background: url(Images/mail_read.png) no-repeat center center;
}

.cIndication {
  font-size: 10pt;
  color: #B5075A;
}

.cZoneInfo {
  border: 1px Solid #F5A21B;
  padding: 5px 5px 8px 35px;
  margin-bottom: 10px;
  background: #F2F9FF url(images/Information.png) no-repeat 5px 5px;
  font-size: 12pt;
  text-align: left;
}

.divPhoto {
  width: 350px;
  height: 200px;
  position: absolute;
  top: 5px;
  right: 0px;
}

.cTelecharg {
  list-style-type: none;
  line-height: 20px;
  padding-left: 25px;
  background: url(Images/arrow-telecharger.jpg) no-repeat left center;
}

.divMenuDroite {
  float: right;
  color: #fff;
  padding: 8px 0;
}

  .divMenuDroite a {
    color: #fff;
    text-decoration: underline;
  }

  .divMenuDroite img {
    float: right;
  }

.divMenuIndex {
  position: relative;
  float: left;
  margin-top: 40px;
  padding-right: 150px;
}

  .divMenuIndex ul {
    position: relative;
    float: right;
    margin: 0px;
    font-family: "FSLolaRegular", sans-serif;
    font-weight: 600;
    list-style: none;
  }

  .divMenuIndex li {
    float: left;
    margin: 0;
    padding: 5px;
    margin-right: 10px;
  }

    .divMenuIndex li:hover {
      position: relative;
      background-color: #761C7F;
    }

    .divMenuIndex li a {
      float: none;
      margin: 0;
      height: auto;
      white-space: normal;
      font-size: 12pt;
      color: #761C7F;
      text-decoration: none;
    }

    .divMenuIndex li:hover a {
      color: #fff;
    }

    .divMenuIndex li li:hover > a {
      border-color: #000000;
      color: #009dd8;
      background: #98ca00;
    }

    .divMenuIndex li li:hover > ul {
      left: 203px;
      top: -5px;
    }

.divMenu {
  position: fixed;
  top: 70px;
  left: 0;
  right: 0;
  z-index: 400;
  background-color: #009dd8;
  height: 38px;
}

  .divMenu ul {
    position: relative;
    display: inline;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

  * + html .divMenu ul {
    display: inline;
  }

  .divMenu li {
    float: left;
    margin: 0;
    padding: 1px 3px 1px 0;
    padding: 0;
  }

    .divMenu li:hover {
      position: relative;
    }

    .divMenu li a {
      display: block;
      height: 34px;
      white-space: nowrap;
      overflow: hidden;
      padding: 2px 4px;
      line-height: 35px;
      text-decoration: none;
      text-align: center;
      color: #ffffff;
      margin-right: 10px;
    }

  .divMenu a span {
    display: block;
    padding: 0 20px 0 0;
  }

  .divMenu li:hover > a {
    border-color: #000000;
    color: #ffffff;
    background-color: #B5075A !important;
  }

.selected > a {
  background-color: #B5075A !important;
}

.divMenu li ul {
  position: absolute;
  left: -9999px;
  top: -9999px;
  width: 180px;
  max-height: 280px;
  overflow: auto;
  display: inline-block;
  vertical-align: top;
  float: none;
  margin: 0;
  border: none;
  background: #B5075A;
  padding: 3px 0;
}

.divMenu li:hover > ul {
  left: 0px;
  top: 33px;
}

.divMenu li li {
  width: 96%;
  padding: 0 3px 1px 3px;
}

  .divMenu li li a {
    float: none;
    margin: 0;
    height: auto;
    white-space: normal;
    padding: 5px 8px;
    line-height: 1;
    text-transform: none;
    text-align: left;
    border: 0;
  }

.divMenu li:hover li a {
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
  background: #616975;
}

.divMenu li li:hover > a {
  border-color: #000000;
  color: #ffffff;
  background: #98ca00;
}

.divMenu li li:hover > ul {
  left: 203px;
  top: -5px;
}

.divhome {
  width: 32px;
  padding: 2px 5px 0 4px;
  float: left;
}

.divBouttonsMAJ {
  padding: 10px 4px 0 4px;
  position: fixed;
  top: 105px;
  left: 0;
  bottom: 0;
  background-color: #B5075A;
  background-color: #fcfcfc;
  border-right: 0px solid #5A452D;
  width: 32px;
}

.btnBO {
  margin-bottom: 5px;
  padding: 3px;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0px 0px 0px 1px #aaa;
  display: inline-block;
}

.divBarreOutils {
  background-color: #fff;
  height: 20px;
  margin: 0 0 5px 3px;
}

.MPFaible, .MPMoyen, .MPBon, .MPExcellent {
  padding-top: 5px;
  font-weight: bold;
}

.MPFaible {
  color: Gray;
}

.MPMoyen {
  color: Red;
}

.MPBon {
  color: Green;
}

.MPExcellent {
  color: Blue;
}

.cUpper {
  text-transform: uppercase;
}

.AccPan, .AccPanSel {
  padding: 5px;
  padding-left: 25px;
  background-color: #0787CB;
  background-repeat: no-repeat;
  background-position: 2px center;
  cursor: pointer;
}

.AccPan {
  background-image: url(images/sepmenu.png);
}

.AccPanSel {
  background-image: url(images/sepmenu2.png);
}

.divPageIndexCont {
  padding: 5px;
  margin: 5px 20px 25px 20px;
  background-color: rgba(255,255,255,0.8);
}

.divIndexContTitreModule {
  background: #009dd8 url(images/map-pattern.png) repeat-x center center;
  padding: 50px 0 50px 10px;
  color: #ffffff;
  font-size: 26pt;
  text-align: center;
}

.divIndexContTitre {
  margin: 10px 0;
  font-size: 14pt;
  font-weight: bold;
  border-bottom: 2px solid #009dd8;
}

.divIndexContResume {
  font-weight: bold;
  font-style: italic;
  border-left: 2px solid #009dd8;
  padding-left: 10px;
}

.divIndexContDetail {
  text-align: justify;
}

.divIndexContURLImage {
}

.divIndexContURLCible {
}

.divMsgCenter {
  width: 1000px;
  margin: 10px auto;
}

textarea {
  white-space: normal !important;
}

  textarea:read-only, input:read-only {
    border: 1px solid #eee;
    font-weight: bold;
  }

select:disabled {
  border: 1px solid #eee;
  font-weight: bold;
  color: #000;
  -webkit-appearance: none;
  -moz-appearance: none;
}

select::-ms-expand {
  display: none;
}

.BordureRouge {
  border: 2px solid #B5075A !important;
}

.divCommunique {
  border: 1px solid #B5075A;
  padding: 10px;
  margin-top: 10px;
}

.divProcessus {
  padding: 10px;
  margin-top: 10px;
}

  .divCommunique h1, .divProcessus h1 {
    text-align: center;
    font-size: 16pt;
    font-weight: bold;
    color: #B5075A;
  }

.divCommunique a {
  font-weight: bold;
}

.divEtape {
  width: 95%;
  padding: 10px;
  background-color: #F2F9FF;
  border: 1px solid #009dd8;
  position: relative;
  margin-bottom: 15px;
  text-align: center;
}

.divEtapeNum {
  background-color: #009dd8;
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: -10px;
  left: -15px;
  border-radius: 15px;
  padding: 5px 10px;
}
